View Single Post
  #1  
Old 12-21-2011, 11:35 PM
eric inazaki eric inazaki is offline
Registered User
 
Join Date: Jan 2009
Posts: 6
update fails, why?

SuperDuper fails at updating. I get a "the version check failed due to a "could not connect to the server" error...". Wireshark tells me SuperDuper is trying to open an http connection to someplace on the Comcast network. My Firefox seems to do a similar thing (update via http) with no problem.

I've seen other threads on this subject with no resolution so I thought I'd ask again. Why doesn't the update function work (reliably)?

BTW, I've seen this problem on two different versions, 2.6.4 and, I think 2.6.2 (not very much older than current). And the problem was observed on different Macs and on different networks.

Any ideas?

eric
Reply With Quote